
<div >
    <div>
        <div>
            <h1 align="center" style="color:white">Sub Category Details</h1>
            <table style="width:100%; border-color:black;font-weight: bold;color:black;" border="2">
                <th>Id</th>
                <th> Category Name</th>
                <th> Sub Category Name</th>
                <th> Model Details</th>
                <th> Description</th>
                <th> Photo</th>
                <th> Price</th>
                <th> Action</th>
                <% for (let x of sub_category) { %>
                    <tr align="center">
                     <td><%= x.id%></td>
                     <td><%= x.category_name.name%></td>
                     <td><%= x.name%></td>
                     <td><%= x.model_details%></td>
                     <td><%= x.description%></td>
                     <td><%= x.photo%></td>
                     <td><%= x.price%></td>
                     <td><button style="background-color:green;"><a href="/edit/<%= x.id %>" style="text-decoration:none;color:white">Edit</a></button>
                         <button style="background-color:red;margin-left: 20px;"><a href="/api/sub_category/delete/<%= x.id%>" style="text-decoration:none;color:white">delete</a></button></td>
                    </tr>
                  <% } %>
            </table>
        </div>
    </div>
</div>